Magdalene

Members
  • Content count

    604
  • Joined

  • Last visited

 Content Type 

Profiles

Forums

Release Notes

Bug Tracker

Help page

Help page-CN

Release Note5

Rules and recruitment

Posts posted by Magdalene


  1. @ Ohke The UA's I post are usable with any version of Maxthon 4 i.e a version for 4.4.5 will work for 4.4.3. I have updated them in this thread on the new forum now. Qupzilla is also available for Windows. I wasn't able to access this thread until today. I recommend the Minimalist UA's. They work  and need a lot less updating.

     

    For people who don't understand the need for these updates; it's to aid access to certain websites particularly Youtube which often requires the latest version of Chrome in a UA.

    1 person likes this

  2. @ Bisoprolol

     

    You can make your UA more minimalist and compatible by changing it to this.

     

    Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 Maxthon/4.4.5 Chrome/42.0.2311.135 Safari/537.36

     

    or this one

     

    Mozilla/5.0 (compatible; Windows NT 6.3; WOW64; IA64; en) AppleWebKit/599.0+ Chrome/42.0.2311.135 Maxthon/4.4.5 QupZilla/1.8.6

     

    you shouldn't need the "1000" in Maxthon 4.5.5

    2 people like this

  3. Bisoprolol replied at 2015-3-15 18:41 back.gif

    So the correct latest user agent string for maxthon (as posted by magdalene) is:

    For Windows 8.1:

    The truncated version of the UA is probably better than the long version. However both versions work.

    I get this UA on the test sites as well

    Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Maxthon/4.4.4.3000 Chrome/30.0.1599.101 Safari/537.36

    At this website

    http://can-am.brp.com

    I get this popup warning

    Your browser (Chrome 30) is out of date. It has known security flaws and may not display all features of this and other websites. Learn how to update your browser